package com.dbs.mcare.web.request.consent;

public class SaveImageSignInfo {

    String consentState;
    Integer consentMstRid = 0;
    Integer consentImageRid = 0;
    String userId;
    String certTarget;
	public String getConsentState() {
		return consentState;
	}
	public void setConsentState(String consentState) {
		this.consentState = consentState;
	}
	public Integer getConsentMstRid() {
		return consentMstRid;
	}
	public void setConsentMstRid(Integer consentMstRid) {
		this.consentMstRid = consentMstRid;
	}
	public Integer getConsentImageRid() {
		return consentImageRid;
	}
	public void setConsentImageRid(Integer consentImageRid) {
		this.consentImageRid = consentImageRid;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getCertTarget() {
		return certTarget;
	}
	public void setCertTarget(String certTarget) {
		this.certTarget = certTarget;
	}
    
}
